<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PhotoPreviewView" customModule="Friendsta" customModuleProvider="target">
            <connections>
                <outlet property="bottomRightButton" destination="Df8-Hn-1J7" id="tdE-1A-bX4"/>
                <outlet property="imageView" destination="C8Y-Tw-9S1" id="8wA-ZT-AUz"/>
                <outlet property="menuStackView" destination="1dE-EJ-dV5" id="coD-Bg-VPH"/>
                <outlet property="topRightButton" destination="Y5a-dT-ptW" id="tEn-Oa-P9w"/>
                <outlet property="view" destination="iN0-l3-epB" id="hko-N4-Q6s"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="521" height="725"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="C8Y-Tw-9S1">
                    <rect key="frame" x="0.0" y="0.0" width="521" height="725"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </imageView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="center" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="1dE-EJ-dV5">
                    <rect key="frame" x="457" y="298.5" width="64" height="128"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="64" id="jfI-jL-xnk"/>
                        <constraint firstAttribute="height" constant="128" placeholder="YES" id="k7V-xo-m9J"/>
                    </constraints>
                </stackView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Y5a-dT-ptW">
                    <rect key="frame" x="461" y="0.0" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="6We-ix-0WK"/>
                        <constraint firstAttribute="height" constant="60" id="va5-bf-6dg"/>
                    </constraints>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <action selector="onTopRightButtonTouchUpInside:" destination="-1" eventType="touchUpInside" id="9ku-Uz-HDJ"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Df8-Hn-1J7">
                    <rect key="frame" x="461" y="593" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="QzH-t4-ZSG"/>
                        <constraint firstAttribute="height" constant="60" id="eMY-dp-DQR"/>
                    </constraints>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <action selector="onBottomRightButtonTouchUpInside:" destination="-1" eventType="touchUpInside" id="b8C-fl-P8K"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Y5a-dT-ptW" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="7aj-BZ-Iiz"/>
                <constraint firstAttribute="bottom" secondItem="Df8-Hn-1J7" secondAttribute="bottom" constant="80" id="90E-dH-Zg6"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="1dE-EJ-dV5" secondAttribute="trailing" id="AHU-Dv-yM6"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Df8-Hn-1J7" secondAttribute="trailing" id="Am2-Ip-iKh"/>
                <constraint firstItem="1dE-EJ-dV5" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Y5a-dT-ptW" secondAttribute="bottom" constant="16" id="JK3-b1-Nuo"/>
                <constraint firstAttribute="bottom" secondItem="C8Y-Tw-9S1" secondAttribute="bottom" id="XDi-a3-0Wb"/>
                <constraint firstItem="1dE-EJ-dV5" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="czq-ES-mtk"/>
                <constraint firstAttribute="trailing" secondItem="Y5a-dT-ptW" secondAttribute="trailing" id="fK7-p5-jij"/>
                <constraint firstItem="Df8-Hn-1J7" firstAttribute="top" relation="greaterThanOrEqual" secondItem="1dE-EJ-dV5" secondAttribute="bottom" constant="16" id="h7H-Pf-CBN"/>
                <constraint firstItem="C8Y-Tw-9S1" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="hxH-Ci-B8t"/>
                <constraint firstItem="C8Y-Tw-9S1" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="kfC-l4-fwz"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="C8Y-Tw-9S1" secondAttribute="trailing" id="rpM-Zb-2Cf"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="213.768115942029" y="146.98660714285714"/>
        </view>
    </objects>
</document>
